      common /Graph/ GD,GROPT,PD,GrNumPrm,PltData,PltDataOK,PltEvent

      record /GraphData/   GD(MAX_CHART)
      record /GraphOption/ GROPT(MAX_CHART)
      record /PlotData/    PD(MAX_PLOT,MAX_CHART)
 
      real*4    PltData(MAX_PLOT_SIZE,2,MAX_PLOT,MAX_CHART)
      integer*4 PltEvent(MAX_PLOT_SIZE,2,MAX_PLOT,MAX_CHART),GrNumPrm(67)
      logical*4 PltDataOK(MAX_PLOT_SIZE,MAX_PLOT,MAX_CHART)
